Home > Failed With > Autoreconf-2.68 Automake Failed With Exit Status 1

Autoreconf-2.68 Automake Failed With Exit Status 1

Contents

Browse other questions tagged scripts make or ask your own question. Comment 6 Bart Massey 2013-08-21 19:23:17 UTC Yes. Written by Rene' Seindal. configure.ac:329: error: possibly undefined macro: AC_LIBTOOL_RC configure.ac:330: error: possibly undefined macro: AC_PROG_LIBTOOL autoreconf-2.68: /usr/local/bin/autoconf-2.68 failed with exit status: 1 running this again: [email protected]:/home/gert/openvpn$ autoreconf -vi autoreconf-2.68: Entering directory `.' autoreconf-2.68: configure.ac: check over here

Subtickets Oldest first Newest first Threaded Comments only Change History (9) comment:1 Changed 5 years ago by shane Milestone changed from New Tasks to Next-Sprint-Proposed comment:2 Changed 5 years ago by found 1.24 Checking for required M4 macros... How to tell my parents I want to marry my girlfriend Personal taxes for Shopify / Paypal shop? change this: [Path where to install Xtables extensions [[autodetect]]]]), to this: [Path where to install Xtables extensions [[autodetect]]]), share|improve this answer answered Jul 4 '12 at 16:37 legoscia 24.8k95389 http://askubuntu.com/questions/449757/autogen-sh-script-failing-with-autoreconf2-50-automake-failed-with-exit-status

Autom4te Failed With Exit Status 1

phatina closed this Nov 3, 2015 Sign up for free to join this conversation on GitHub. Terms Privacy Opt Out Choices Advertise Get latest updates about Open Source Projects, Conferences and News. EDIT: [[email protected] xtables-addons]# /usr/bin/m4 --version m4 (GNU M4) 1.4.13 Copyright (C) 2009 Free Software Foundation, Inc. Running autoreconf...

Differential high voltage measurement using a transformer Is it bad practice to use GET method as login username/password for administrators? Would you consider bisecting it? modules/bcache/Makefile.am: installing 'build-aux/depcomp' modules/btrfs/Makefile.am:57: warning: source file '$(top_srcdir)/modules/storagedmoduleobject.c' is in a subdirectory, modules/btrfs/Makefile.am:57: but option 'subdir-objects' is disabled modules/dummy/Makefile.am:64: warning: source file '$(top_srcdir)/modules/storagedmoduleobject.c' is in a subdirectory, modules/dummy/Makefile.am:64: but option 'subdir-objects' Autom4te: Cannot Create Autom4te.cache: No Such File Or Directory Contributor phatina commented Nov 3, 2015 I'm on it right now.

yes checking for objdir... .libs checking if gcc supports -fno-rtti -fno-exceptions... libtoolize: copying file 'm4/libtool.m4' libtoolize: copying file 'm4/ltoptions.m4' libtoolize: copying file 'm4/ltsugar.m4' libtoolize: copying file 'm4/ltversion.m4' libtoolize: copying file 'm4/lt~obsolete.m4' autoreconf: running: /usr/bin/autoconf --force --warnings=no-portability autoreconf: running: /usr/bin/autoheader --force --warnings=no-portability autoreconf: Join them; it only takes a minute: Sign up Here's how it works: Anybody can ask a question Anybody can answer The best answers are voted up and rise to the http://stackoverflow.com/questions/11330162/autoreconf-is-failing-to-create-configure-from-configure-ac yes ./configure: line 11408: syntax error near unexpected token `PKG_CHECK_MODULES' ./configure: line 11408: `PKG_CHECK_MODULES(FFI, libffi)' scripts make share|improve this question edited Apr 18 '14 at 17:14 asked Apr 18 '14 at

current community chat Stack Overflow Meta Stack Overflow your communities Sign up or log in to customize your list. Libtool Library Used But `libtool' Is Undefined Running intltoolize... yes checking whether gcc accepts -g... Screenshot instructions: Windows Mac Red Hat Linux Ubuntu Click URL instructions: Right-click on ad, choose "Copy Link", then paste here → (This may not be possible with some types of

  1. no checking how to associate runtime and link libraries...
  2. modules/bcache/Makefile.am: installing 'build-aux/depcomp' modules/btrfs/Makefile.am:57: warning: source file '$(top_srcdir)/modules/storagedmoduleobject.c' is in a subdirectory, modules/btrfs/Makefile.am:57: but option 'subdir-objects' is disabled modules/dummy/Makefile.am:64: warning: source file '$(top_srcdir)/modules/storagedmoduleobject.c' is in a subdirectory, modules/dummy/Makefile.am:64: but option 'subdir-objects'
  3. Pekka Jääskeläinen (pekka-jaaskelainen) said on 2012-05-18: #3 32-bit should work as "well" as it has worked before.
  4. Not the answer you're looking for?
  5. Anyway, gentoo no longer has 1.11.2.
  6. yes checking for lzo/lzoutil.h...
  7. found 2.46.1 checking for intltool >= 0.25...
  8. It only seems to affect a fresh git checkout; if you un-tar a release version on top of the git repository and then do a `git reset --hard`, everything builds again.

Aclocal Error Echo Failed With Exit Status

found 0.51.0 checking for pkg-config >= 0.14.0... https://sourceforge.net/p/check/mailman/message/30396416/ Briefly describe the problem (required): Upload screenshot of ad (required): Select a file, or drag & drop file here. ✔ ✘ Please provide the ad click URL, if possible: Home Browse Autom4te Failed With Exit Status 1 ar checking for archiver @FILE support... @ checking for strip... Appium Command '/bin/bash Scripts/bootstrap.sh -d' Exited With Code 1 Please refer to our Privacy Policy or Contact Us for more details You seem to have CSS turned off.

Output N in base -10 A few rebus puzzles Why do CDs and DVDs fill up from the centre outwards? check my blog I understand that I can withdraw my consent at any time. autoreconf: Entering directory `.' autoreconf: configure.ac: not using Gettext autoreconf: running: aclocal --force --warnings=no-portability -I m4 ${ACLOCAL_FLAGS} autoreconf: configure.ac: tracing autoreconf: configure.ac: creating directory build-aux autoreconf: running: libtoolize --copy --force libtoolize: Installed packages: automake-1.15-5.fc24.noarch autoconf-2.69-21.fc23.noarch gnome-common-3.18.0-1.fc24.noarch ilovelinux commented Oct 30, 2015 I have re-cloned the repo but don't have solved the problem This is the programs version: $ pacman -Q automake autoconf Autoreconf: Configure.ac: Not Using Gettext

Please don't fill out this field. Can you help with this problem? I think we also want to make sure that configure.ac includes LT_INIT; it's not a fatal error, but it is a warning. this content yes checking for EVP_CIPHER_CTX_set_key_length...

no configure: error: libdl is required for plugins Now, this needs fixing - there is no libdl on FreeBSD, because dlopen() and friends are part of libc: ---------------------------------------------------------------------------- DLOPEN(3) FreeBSD Library Undefined Macro: Ac_prog_libtool When I said that I was following the X git master, that was for the xorg standard(?) files. So I'm closing it.

It has a "autogen.sh" to create the configure script. ./autogen.sh is failing with following message: /usr/bin/m4:configure.ac:33: Warning: excess arguments to builtin `m4_if' ignored autom4te: /usr/bin/m4 failed with exit status: 1 aclocal:

Kea is managed by ISC. You seem to have CSS turned off. EDIT: The answer has got me past the original error, but I'm now running into another. Autoreconf 'configure.ac' Or 'configure.in' Is Required Browse other questions tagged linux autotools or ask your own question.

Copying file po/Makefile.in.in Please add the files codeset.m4 gettext.m4 glibc21.m4 iconv.m4 isc-posix.m4 lcmessage.m4 progtest.m4 from the /usr/share/aclocal directory to your autoconf macro directory or directly to your aclocal.m4 file. I'm running 12.04, though I plan on upgrading to 14.04 soon. –RPi Awesomeness Apr 18 '14 at 17:12 | show 2 more comments Your Answer draft saved draft discarded Sign Please don't fill out this field. have a peek at these guys asked 2 years ago viewed 11332 times active 1 year ago Related 0Assign standard exit status to a makefile variable1I am trying to build and install this driver but failing4collect2: error: